
#include <Servo.h>

Servo myservo;  // szervo objektum




void setup() {
	myservo.attach(9);  // csatlakoztatjuk a szervot a 9 lábhoz
}

void loop() {
	int pos = analogRead(A0); //Potenciométer pozíció kiolvasása
	pos = map(pos, 0, 1023, 0, 180); //érték áttalakítása 
	// szervonak fokokat kell megadni
	myservo.write(pos);              // szervo menjen az adott pozícióra
	delay(15);                       //késleltetés
	
	
}
